main {
	height: 100vh;
	margin: 60px 60px 0;
	display: flex;
	flex-direction: column;
}

h1 {
	color: #000000;
	margin-top: 20px;
	margin-bottom: 0;
}

h2 {
	color: #EC008C;
	margin: 0 0 10px;
}

p2 {
	font-size: 16px;
	color: #00B3FF;
}

p6 {
	font-size: 16px;
	line-height: 22px;
	font-weight: 600;
	color: #000000;
	font-family: Roboto, sans-serif;
}

hr.solid {
  	border-top: 3px solid #bbb;
	margin-top: 50px;
}

.register {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.register-options {
	display: flex;
}

.subscribe-image {
	width: 20%;
	margin: 0 auto 20px;
}

.junior {
	margin: 20px auto 0;
	border: 5px solid #EC008C;
	padding: 20px;
	text-align: center;
	width: 300px;
	height: 150px;
}

.rising {
	margin: 20px auto 0;
	border: 5px solid #9154A2;
	padding: 20px;
	text-align: center;
	width: 300px;
}

.elite {
	margin: 20px auto 0;
	border: 5px solid #FDBB45;
	padding: 20px;
	text-align: center;
	width: 300px;
}

.junior p2 {
	color: #EC008C;
	font-weight: 900;
	font-size: 20px;
	font-family: Roboto, sans-serif;
}

.junior a {
	font-size: 18px;
	display: block;
	background-color: #EC008C;
	padding: 10px 20px;
	color: #FFFFFF;
	font-weight: 900;
	width: fit-content;
	border-radius: 20px;
	transition: all ease-in-out 200ms;
	margin: 10px auto 10px;
}

.junior a:hover {
	background-color: #000000;
	color: #EC008C;
}

.rising p2 {
	color: #9154A2;
	font-weight: 900;
	font-size: 20px;
	font-family: Roboto, sans-serif;
}

.rising a {
	font-size: 18px;
	display: block;
	background-color: #9154A2;
	padding: 10px 20px;
	color: #FFFFFF;
	font-weight: 900;
	width: fit-content;
	border-radius: 20px;
	transition: all ease-in-out 200ms;
	margin: 10px auto 10px;
}

.rising a:hover {
	background-color: #000000;
	color: #9154A2;
}

.elite p2 {
	color: #FDBB45;
	font-weight: 900;
	font-size: 20px;
	font-family: Roboto, sans-serif;
}

.elite a {
	font-size: 18px;
	display: block;
	background-color: #FDBB45;
	padding: 10px 20px;
	color: #FFFFFF;
	font-weight: 900;
	width: fit-content;
	border-radius: 20px;
	transition: all ease-in-out 200ms;
	margin: 10px auto 10px;
}

.elite a:hover {
	background-color: #000000;
	color: #FDBB45;
}

.footer-sitemap {
	display: none;
}


/* MOBILE VERSION*/

@media only screen and (max-width: 768px) {
	
	main {
		height: 100%;
		margin-top: 50px;
		justify-content: center;
		padding-left: 0px;
		margin-left: 30px;
		margin-right: 30px;
	}

	
	h1 {
		font-size: 32px;
		line-height: 40px;
	}

	h2 {
		font-size: 28px;
		line-height: 40px;
	}
	
	.subscribe-image {
		width: 40%;
		margin: 0 auto 20px;
	}
	
	.register-options {
		flex-direction: column;
	}

}